<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:head="http://telefonica.com/globalIntegration/header" xmlns:v1="http://telefonica.com/globalIntegration/services/retrieveAvailableAppointments/v1">
   <soapenv:Header>
      <head:HeaderOut>
         <head:originator>ESB_RED</head:originator>
         <head:destination>CMS</head:destination>
      </head:HeaderOut>
   </soapenv:Header>
   <soapenv:Body>
      <v1:retrieveAvailableAppointmentsResponse>
         <v1:employeePool>
            <v1:timeslot>AM</v1:timeslot>
            <v1:date>2017-11-17</v1:date>
            <v1:bucket>BK_LARI_LA_MOLINA_RESTO</v1:bucket>
         </v1:employeePool>
         <v1:employeePool>
            <v1:timeslot>PM</v1:timeslot>
            <v1:date>2017-11-17</v1:date>
            <v1:bucket>BK_LARI_LA_MOLINA_RESTO</v1:bucket>
         </v1:employeePool>
         <v1:timeslotInfo>
            <v1:name>09-13</v1:name>
            <v1:label>AM</v1:label>
            <v1:timeFrom>09:00:00</v1:timeFrom>
            <v1:timeTo>13:00:00</v1:timeTo>
         </v1:timeslotInfo>
         <v1:timeslotInfo>
            <v1:name>13-18</v1:name>
            <v1:label>PM</v1:label>
            <v1:timeFrom>13:00:00</v1:timeFrom>
            <v1:timeTo>18:00:00</v1:timeTo>
         </v1:timeslotInfo>
      </v1:retrieveAvailableAppointmentsResponse>
   </soapenv:Body>
</soapenv:Envelope>
